#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Dec 13 11:09:49 UTC 2019
maven-metadata-repository.jboss.org.xml.lastUpdated=1576235389459
maven-metadata-gluu.xml.lastUpdated=1576235389300
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1576235388729
maven-metadata-local.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-local.xml.lastUpdated=1576235388750
maven-metadata-central.xml.lastUpdated=1576235388751
maven-metadata-central.xml.error=
